<?php
/**
 * Theme Info Page
 *
 * @package HVAC Repair
 */

function hvac_repair_theme_details() {
	add_theme_page( 'Themes', 'HVAC Repair Theme', 'edit_theme_options', 'hvac-repair-theme-info-page', 'theme_details_display', null );
}
add_action( 'admin_menu', 'hvac_repair_theme_details' );

function theme_details_display() {

	include_once 'templates/theme-details.php';

}

add_action( 'admin_enqueue_scripts', 'hvac_repair_theme_details_style' );

function hvac_repair_theme_details_style() {
    wp_register_style( 'hvac_repair_theme_details_css', get_template_directory_uri() . '/inc/hvac-repair-theme-info-page/css/theme-details.css', false, '1.0.0' );
    wp_enqueue_style( 'hvac_repair_theme_details_css' );
}